<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="20dp"
    android:layout_marginRight="20dp"
    android:layout_marginBottom="20dp"
    android:background="@drawable/bg_item_course_schedule"
    android:paddingLeft="20dp"
    android:paddingTop="24dp"
    android:paddingRight="20dp"
    android:paddingBottom="24dp">

    <TextView
        android:id="@+id/tv_subject"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/schedule_subject"
        android:textColor="@color/white"
        android:textSize="15sp"
        android:textStyle="bold" />


    <TextView
        android:id="@+id/tv_teacher"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/tv_subject"
        android:layout_marginTop="10dp"
        android:text="@string/schedule_teacher"
        android:textColor="@color/white"
        android:textSize="15sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/tv_duration"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/tv_teacher"
        android:layout_marginTop="10dp"
        android:text="@string/schedule_duration"
        android:textColor="@color/white"
        android:textSize="15sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/tv_start_end_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/tv_duration"
        android:layout_marginTop="10dp"
        android:text="@string/schedule_start_end_time"
        android:textColor="@color/white"
        android:textSize="15sp"
        android:textStyle="bold" />


    <Button
        android:id="@+id/btn_begin"
        android:layout_width="100dp"
        android:layout_height="38dp"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:layout_marginRight="15dp"
        android:background="@drawable/bg_btn_schedule"
        android:gravity="center"
        android:text="@string/class_begin"
        android:textColor="@color/white"
        android:textSize="18sp"
        android:textStyle="bold" />


</RelativeLayout>